sylius_admin:
    resource: "@SyliusAdminBundle/Resources/config/routing.yml"
    prefix: /admin

sylius_paypal_admin:
    resource: "@SyliusPayPalPlugin/Resources/config/admin_routing.yml"
    prefix: /admin
